For AI agents: a documentation index is available at /docs/llms.txt. Append .md to any page URL for markdown, or send Accept: text/markdown.
Update event taxonomy entry
このページはまだあなたの言語に翻訳されていません。 現在取り組んでいますので、後でもう一度確認してください。
patch
/v1/projects/{project_id}/events/{event_id}Authorizations
Authorizationstringrequiredhttp
Path parameters
project_idstringrequiredAmplitude project identifier, backed by the canonical app ID.
Example:
12345Constraints:
pattern: ^[0-9]+$event_idstringrequiredPublic event identifier. This value is the event type name (the string used when sending the event to Amplitude).
Constraints:
min length: 1Header parameters
Idempotency-KeystringrequiredUnique idempotency key used to safely retry write operations.
Constraints:
min length: 8max length: 255Body
application/jsondescriptionstringConstraints:
nullableOther properties1
is_activebooleanResponse
application/json200· Event updated.
dataobjectrequiredShow child attributes
idstringrequiredCanonical event identifier. Equal to event_type.
objectstringrequiredResource-type discriminator. Always event.
project_idstringrequiredConstraints:
pattern: ^[0-9]+$event_typestringrequireddisplay_namestringrequireddescriptionstringConstraints:
nullableis_activebooleanrequiredこれは役に立ちましたか?